badge_category_winner=Thử thách
milestone_75k=Tổng cộng 75.000 bước
stepped_it_up_moved_up_to_5k_level=Nâng cao: Mức thử thách 5K
week_challenge=Thử thách tuần
stepped_it_up_moved_up_to_350k_level=Nâng cao: Mức thử thách 350K
stepped_it_up_moved_up_to_75k_level=Nâng cao: Mức thử thách 75K
stepped_it_up_moved_up_to_20k_level=Nâng cao: Mức thử thách 20K
badge_category_goal_streak=Loạt
error_saving_badge=Xảy ra lỗi cập nhật trạng thái xem huy hiệu.
stepped_it_up_moved_up_to_65k_level=Nâng cao: Mức thử thách 65K
winner_first_time_winner=Chiến thắng thử thách đầu tiên
custom_challenge=Thử thách tùy chỉnh
milestone_200k=Tổng cộng 200.000 bước
stepped_it_up_moved_up_to_15k_level=Nâng cao: Mức thử thách 15K
stepped_it_up_moved_up_to_450k_level=Nâng cao: Mức thử thách 450K
stepped_it_up_moved_up_to_30k_level=Nâng cao: Mức thử thách 30K
stepped_it_up_moved_up_to_100k_level=Nâng cao: Mức thử thách 100K
milestone_150k=Tổng cộng 150.000 bước
winner_third_time_winner=Chiến thắng thử thách thứ ba
winner_fifth_time_winner=Chiến thắng thử thách thứ 5
stepped_it_up_moved_up_to_425k_level=Nâng cao: Mức thử thách 425K
stepped_it_up_moved_up_to_80k_level=Nâng cao: Mức thử thách 80K
milestone_500k=Tổng cộng 500.000 bước
stepped_it_up_moved_up_to_400k_level=Nâng cao: Mức thử thách 400K
stepped_it_up_moved_up_to_150k_level=Nâng cao: Mức thử thách 150K
stepped_it_up_moved_up_to_325k_level=Nâng cao: Mức thử thách 325K
stepped_it_up_moved_up_to_90k_level=Nâng cao: Mức thử thách 90K
milestone_800k=Tổng cộng 800.000 bước
badge.no.data=Khi bạn giành được huy hiệu <br> cho thành tích của bạn, <br> chúng sẽ hiển thị ở đây.
milestone_10k=Tổng cộng 10.000 bước
badge.no.data.page=Khi bạn giành được huy hiệu cho thành tích của bạn, chúng sẽ hiển thị ở đây.
stepped_it_up_moved_up_to_250k_level=Nâng cao: Mức thử thách 250K
stepped_it_up_moved_up_to_95k_level=Nâng cao: Mức thử thách 95K
badge.congrats.header=Xin chúc mừng!
stepped_it_up_moved_up_to_500k_level=Nâng cao: Mức thử thách 500K
badge_category_group_challenge=Các thử thách của nhóm
stepped_it_up_moved_up_to_10k_level=Nâng cao: Mức thử thách 10K
stepped_it_up_moved_up_to_85k_level=Nâng cao: Mức thử thách 85K
stepped_it_up_moved_up_to_50k_level=Nâng cao: Mức thử thách 50K
stepped_it_up_moved_up_to_125k_level=Nâng cao: Mức thử thách 125K
milestone_5k=Tổng cộng 5.000 bước
milestone_300k=Tổng cộng 300.000 bước
stepped_it_up_moved_up_to_375k_level=Nâng cao: Mức thử thách 375K
stepped_it_up_moved_up_to_45k_level=Nâng cao: Mức thử thách 45K
stepped_it_up_moved_up_to_275k_level=Nâng cao: Mức thử thách 275K
stepped_it_up_moved_up_to_225k_level=Nâng cao: Mức thử thách 225K
badge_category_milestone=Thành tích
milestone_600k=Tổng cộng 600.000 bước
stepped_it_up_moved_up_to_40k_level=Nâng cao: Mức thử thách 40K
milestone_25k=Tổng cộng 25.000 bước
milestone_900k=Tổng cộng 900.000 bước
milestone_1m=Tổng cộng 1 triệu bước
milestone_2m=Tổng cộng 2 triệu bước
exceeded_goal_first_time_to_triple_goal=Mục tiêu bộ ba
stepped_it_up_moved_up_to_175k_level=Nâng cao: Mức thử thách 175K
stepped_it_up_moved_up_to_475k_level=Nâng cao: Mức thử thách 475K
milestone_50k=Tổng cộng 50.000 bước
stepped_it_up_moved_up_to_55k_level=Nâng cao: Mức thử thách 55K
milestone_100k=Tổng cộng 100.000 bước
month_challenge=Thử thách tháng
stepped_it_up_moved_up_to_70k_level=Nâng cao: Mức thử thách 70K
winner_second_time_winner=Chiến thắng thử thách thứ hai
stepped_it_up_moved_up_to_25k_level=Nâng cao: Mức thử thách 25K
stepped_it_up_moved_up_to_300k_level=Nâng cao: Mức thử thách 300K
exceeded_goal_first_time_to_double_goal=Mục tiêu kép
stepped_it_up_moved_up_to_35k_level=Nâng cao: Mức thử thách 35K
milestone_400k=Tổng cộng 400.000 bước
exceeded_goal_first_time_to_quadruple_goal=Mục tiêu gấp bốn
milestone_1_and_a_half_m=Tổng cộng 1,5 triệu bước
stepped_it_up_moved_up_to_200k_level=Nâng cao: Mức thử thách 200K
stepped_it_up_moved_up_to_60k_level=Nâng cao: Mức thử thách 60K
milestone_700k=Tổng cộng 700.000 bước
connections_badge=Kết nối với Phù hiệu
related_badges=Phù hiệu liên quan
repeatable=Có thể giành nhiều lần
badge.congrats.body=Bạn giành được 1 huy hiệu mới.
limited_time=Thời gian giới hạn
badge_type=Loại huy hiệu
badge_no_data_matching_filter=Không có huy hiệu trùng khớp với cài đặt lọc của bạn.
who_sees_my_badges=Ai có thể nhìn thấy huy hiệu của tôi?
close_comparison=Đóng so sánh
badge_points=Điểm huy hiệu
private_badges_leaderboard=Các huy hiệu của người này được đặt là riêng tư, vì thế chúng không xuất hiện trên bảng xếp hạng.
badge_detail=Chi tiết về huy hiệu
set_badges_visibility=Thiết lập mức độ hiển thị của huy hiệu.
connect_features=Các tính năng của Garmin Connect
no_earned_badges=Một sự khởi đầu mới! Bạn đã sẵn sàng để giành huy hiệu.
no_available_badges=Có vẻ như bạn đã đạt được tất cả các huy hiệu hiện có của chúng tôi. Chúng tôi nên tạo một huy hiệu mới cho thành tích đó.
no_comparison_badges=Cuộc thi này có thể nóng lên bất kỳ lúc nào! Ai sẽ đạt được chiếc huy hiệu đầu tiên?
no_connections_leaderboard=Có vẻ như bạn chưa được kết nối. Đi đến <a class="colored" href="{0}" onclick="{1}">thêm một số</a> và chúng sẽ được hiển thị ở đây.
available_since=Đã có từ {0}
connections_leaderboard=Bảng xếp hạng bạn bè
no_connections_earned_badge=Chưa có bạn bè nào của bạn giành được huy hiệu này.
badgesChallengeFullTitle=Rất tiếc, bạn đã bỏ lỡ
badgesChallengeLimitedDesc=Thách thức này có giới hạn về năng lực. Hãy tham gia ngay để có cơ hội nhận phần thưởng.
badgesChallengeLimitedTitle=Bảo vệ vị trí của bạn!
badgesChallengeFullDesc=Thử thách này phổ biến đến nỗi đã có đủ thông tin đăng ký. Hãy tiếp tục theo dõi các cơ hội trong tương lai để nhận phần thưởng thử thách.
badge_partner_reward_expired_title=Phần thưởng không khả dụng
badge_partner_reward_expired_body=Rất tiếc, phần thưởng của bạn đã hết hạn vào {0}, nhưng thành tích của bạn là vĩnh cửu.
available_from=Hiện có từ {0}
copy_text=Sao chép
shop_now=Mua sắm ngay bây giờ
challenge_redeem_code_copy_success=Đã sao chép vào bộ nhớ tạm.
challenge_redeem_code_copy_error=Không thể sao chép vào bộ nhớ tạm.
tacx_multi_stage=Thử thách Tacx
